<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2016 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com		
*/

// dependencies

if ($_MODULES["shortcodes"]) {
	$this->layout->body->output = $_MODULES["shortcodes"]->Process($this->layout->body->output);
}

?>